{
  "name": "jumprock_packages/image-handling",
  "type": "wordpress-muplugin",
  "description": "Bundle of Depencies for handling images in WP projects",
  "homepage": "http://jumpgroup.it",
  "repositories": [
    {
      "type": "composer",
      "url": "https://wpackagist.org"
    }
  ],
  "require": {
    "php": ">=7.1",
    "composer/installers": "^1.4",
    "wpackagist-plugin/ilab-media-tools": "^2.1",
    "wpackagist-plugin/clean-image-filenames": "^1.2",
    "wpackagist-plugin/ewww-image-optimizer": "^6"
  },
  "autoload": {
    "psr-4": {
      "JumpGroup\\ImageHanding\\": "src/"
    }
  }
}
